

@media only screen and (max-width: 480px) {
	
img,iframe,video{
	max-width:100%;
}


.header_wrapper {
    width: 94%;
}

.logo {
    width: 100%;
}

.header_right {
    width: 100%;
}

.phone_left {
    width: 100%;
    margin-bottom: 5px;
}

.email_left {
    width: 100%;
}

.banner_wrapper {
    width: 94%;
}

h1 {
    font-size: 50px;
}

.contact_btn {
    padding: 10px 20px;
}

.web {
    font-size: 50px;
}
















}





@media only screen and (min-width: 481px) and (max-width: 640px) {
	
img,iframe,video{
	max-width:100%;
}




.header_wrapper {
    width: 94%;
}

.logo {
    width: 100%;
}

.header_right {
    width: 100%;
}

.phone_left {
    width: 48%;
}

.email_left {
    width: 48%;
}

.banner_wrapper {
    width: 94%;
}








}



@media only screen and (min-width: 641px) and (max-width: 767px) {
	
img,iframe,video{
	max-width:100%;
}

.header_wrapper {
    width: 94%;
}

.logo {
    width: 100%;
}

.header_right {
    width: 100%;
}

.phone_left {
    width: 48%;
}

.email_left {
    width: 48%;
}

.banner_wrapper {
    width: 94%;
}










}




@media only screen and (min-width: 768px) and (max-width: 990px) {
	
img,iframe,video{
	max-width:100%;
}



.header_wrapper {
    width: 94%;
}

.logo {
    width: 30%;
}

.header_right {
    width: 60%;
}

.phone_left {
    width: 48%;
}

.email_left {
    width: 48%;
}

.banner_wrapper {
    width: 94%;
}




}




@media only screen and (min-width: 991px) and (max-width: 1280px) {
	
img,iframe,video{
	max-width:100%;
}















}



